"MLS_General" = "일반";
"MLS_Scanning" = "스캔";
"MLS_ContactControl" = "동기화";
"MLS_EastNameOrder" = "한국어 이름 순서";
"MLS_WestNameOrder" = "영어 이름 순서";
"MLS_FirstLast" = "이름, 성";
"MLS_LastFirst" = "성, 이름";
"MLS_NameOrderTitle" = "이름 표시";
"MLS_MapServiceTitle" = "소재지 지도 표시";
"MLS_MapServiceAuto" = "자동";
"MLS_MapServiceGoogle" = "Google맵";
"MLS_MapServiceBaidu" = "Baidu맵";
"MLS_NameFirstLetterCapital" = "대문자";
"MLS_ScanMode" = "스캐닝 옵션";
"MLS_ScanSingleSide" = "단면";
"MLS_ScanDoubleSide" = "양면";
"MLS_RecogFrontLanguage" = "앞면";
"MLS_RecogBackLanguage" = "뒷면";
"MLS_ChineseSetShow" = "중국 비즈니스 카드 디스플레이";
"MLS_SameAsCard" = "카드 정보와 동일";
"MLS_OutputCHT" = "중국어 번체";
"MLS_OutputCHS" = "중국어 간체";
"MLS_DataExchangeType_Gmail" = "Gmail 주소록";
"MLS_DataExchangeType_AddressBook" = "연락처";
"MLS_GmailSettings_AccountLabel" = "계정";
"MLS_GmailSettings_SetAccountButtonTitle" = "계정 설정";
"MLS_GmailSettings_AutoSyncButtonTitle" = "자동 동기화.";
"MLS_SettingsView_LastSyncLabel" = "예전 동기 시간";
"MLS_SettingsView_ClearRecordsButtonTitle" = "동기화 기록 삭제";
"MLS_SettingsView_ClearRecordsExplanation" = "첫번째 동기화 실행은 양쪽의 연락처를 합병합니다. 동기화 기록 삭제를 시행하면 동기화 관계가 지워지며, 다음번의 동기화가 최초의 동기화가 됩니다. 이 방법은 중복데이터가 존재할 여지가 있읍니다.";
